Subject: Re: [lojban] Logical translation request

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Mon, 17 Dec 2001 20:13:35 -0500

At 06:20 AM 12/17/01 +0000, Adam Raizen wrote:
>la xorxes. cusku di'e
> > la adam cusku di'e
> > >I've sometimes wanted to change the interpretation to how you do
>it,
> > >but need to be able to say "now", etc. is too important.
> >
> > I guess that's why {nau} was introduced, though nobody seems
> > to be using it.
>
>Good point. Unfortunately, "nau" seems to have been introduced
>specifically for nested quotations, and is in a really bad selma'o. It
>should be in something like TAhE, so that it can combine with space
>and time tenses.

I believe that "nau" was introduced to have a short cut for returning (and 
possibly resetting with ki) to the default spacetime reference point of 
here and now.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org